#!/usr/bin/env python

from setuptools import setup
from pathlib import Path

this_directory = Path(__file__).parent
long_description = (this_directory / "README.md").read_text()

setup(name="pyouter",
      version="0.0.1",
      description="CSDN AI SKILL TREE HOOK",
      long_description=long_description,
      long_description_content_type='text/markdown',
      author="Liu Xin",
      author_email="liuxin@csdn.net",
      url="",
      license="MIT",
      classifiers=[
          "Topic :: Utilities",
          "Programming Language :: Python :: 3.5",
          "Programming Language :: Python :: 3.6",
          "Programming Language :: Python :: 3.7",
          "Programming Language :: Python :: 3.8",
          "Programming Language :: Python :: 3.9",
          "Programming Language :: Python :: 3.10",
          "Programming Language :: Python :: 3 :: Only",
          "License :: OSI Approved :: MIT License"
      ],
      install_requires=['GitPython', "skill-tree-parser"]
      )
